Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

jobID
integer<int64>
required

Response

Job cancelled

id
integer<int64>
required
kind
string
required
queue
string
required
state
string
required
attempt
integer
required
maxAttempts
integer
required
createdAt
string<date-time>
required
errorCount
integer
lastError
string

Redacted error text from the most recent attempt.

attemptedAt
string<date-time>
finalizedAt
string<date-time>